
package melody.offline.music.database

import androidx.room.Database
import androidx.room.RoomDatabase
import melody.offline.music.bean.CurrentPlayingAudio

@Database(entities = [CurrentPlayingAudio::class], version = 1, exportSchema = false)
abstract class CurrentAudioDatabase : RoomDatabase() {
    abstract fun currentPlayingAudioDao(): CurrentPlayingAudioDao
}